.blog-masonry-item .post-title {padding: 28px 18px 32px 18px; }
               .team-box1{height:235px;}
                  .hero-slider video::-webkit-media-controls {
                  display: none;
                  } 
                  .testimonial-item img {
                  width: 284px !important;
                  }
                  .product .container {
                  max-width: 350px !important;
                  }
                  #about .product .container {
                  max-width: 350px !important;
                  }
                  .carousel-control-next-icon, .carousel-control-prev-icon { 
                  width: 33px;
                  height: 33px; 
                  }